{ lib, config, pkgs, ... }: {

  config = lib.mkIf (config.syscfg.make.gui) {
    programs.mpv = {
      enable = true;
      scripts = with pkgs; [ mpvScripts.mpris ];
    };

    programs.yt-dlp.enable = true;
  };
}
